## node-i18next-browser-languagedetector 4.0.1

=== debian/changelog ===
node-i18next-browser-languagedetector (4.0.1-3) unstable; urgency=medium

  * Team upload
  * Reupload to unstable

 -- Xavier Guimard <yadd@debian.org>  Fri, 10 Jan 2020 06:19:40 +0100

node-i18next-browser-languagedetector (4.0.1-2) unstable; urgency=medium

  * Team upload
  * Source-only upload

 -- Xavier Guimard <yadd@debian.org>  Sat, 28 Dec 2019 09:22:42 +0100

node-i18next-browser-languagedetector (4.0.1-1) unstable; urgency=low

  * Initial release (Closes: #913203)

 -- Nicolas Mora <nicolas@babelouest.org>  Sun, 01 Dec 2019 09:38:43 -0500
