=== debian/control ===
Source: node-i18next-browser-languagedetector
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Nicolas Mora <nicolas@babelouest.org>
Build-Depends:
 debhelper-compat (= 12)
 , nodejs (>= 6)
 , pkg-js-tools (>= 0.8.13~)
# rollup dependencies
 , rollup
 , node-rollup-plugin-commonjs
 , node-rollup-plugin-babel
 , node-rollup-plugin-node-resolve
 , node-babel-core
 , node-babel-preset-env
 , node-babel-plugin-external-helpers
 , node-babel-preset-stage-0
 , node-babel-preset-react
 , node-babel-plugin-transform-runtime
# uglifyjs.terser dependencies
 , uglifyjs.terser
Standards-Version: 4.4.1
Homepage: https://github.com/i18next/i18next-browser-languageDetector
Vcs-Git: https://salsa.debian.org/js-team/node-i18next-browser-languagedetector.git
Vcs-Browser: https://salsa.debian.org/js-team/node-i18next-browser-languagedetector
Rules-Requires-Root: no

Package: node-i18next-browser-languagedetector
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs (>= 6)
 , node-babel-runtime
 , node-i18next
Description: language detector used in browser environment for i18next
 This is a i18next language detection plugin use to detect user language in the
 browser with support for:
  - cookie
  - localStorage
  - navigator
  - querystring (append ?lng=LANGUAGE to URL)
  - htmlTag
  - path
  - subdomain
 .
 Node.js is an event-based server-side JavaScript engine.

Package: libjs-i18next-browser-languagedetector
Architecture: all
Depends:
 ${misc:Depends}
Recommends:
 javascript-common
Description: language detector used in browser environment for i18next - js library
 This is a i18next language detection plugin use to detect user language in the
 browser with support for:
  - cookie
  - localStorage
  - navigator
  - querystring (append ?lng=LANGUAGE to URL)
  - htmlTag
  - path
  - subdomain
