=== debian/watch ===
version=3
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-i18next-browser-languagedetector-$1.tar.gz/ \
 https://github.com/i18next/i18next-browser-languageDetector/releases .*/archive/v?([\d\.]+).tar.gz
