## node-i18next-browser-languagedetector 6.0.1

=== debian/changelog ===
node-i18next-browser-languagedetector (6.0.1-8) unstable; urgency=medium

  * Team upload.
  * Enable upstream test (mocha)
  * Add debian/clean

 -- Xavier Guimard <yadd@debian.org>  Mon, 11 Jan 2021 08:30:27 +0100

node-i18next-browser-languagedetector (6.0.1-7) unstable; urgency=medium

  * Team upload.
  * Remove build dependency to node-babel-polyfill which no more exists
    (fixes debci)
  * Modernize debian/watch

 -- Xavier Guimard <yadd@debian.org>  Mon, 11 Jan 2021 06:19:21 +0100

node-i18next-browser-languagedetector (6.0.1-6) unstable; urgency=medium

  * Team upload.
  * Remove deprecated options introduced in node-rollup-plugin-node-resolve 11
  * Drop legacy rollup-plugin-babel usage

 -- Pirate Praveen <praveen@debian.org>  Fri, 01 Jan 2021 21:17:28 +0530

node-i18next-browser-languagedetector (6.0.1-5) unstable; urgency=medium

  * Team upload.
  * Use node-rollup-plugin-terser as build dependency (now in the archive)
  * Add patch to resolve modules installed in the system (fixes umd build)
  * Drop legacy node-resolve plugin usage
  * Bump Standards-Version to 4.5.1 (no changes needed)

 -- Pirate Praveen <praveen@debian.org>  Thu, 31 Dec 2020 16:26:42 +0530

node-i18next-browser-languagedetector (6.0.1-4) unstable; urgency=medium

  * Team upload.

  * build-depend on recent node-babel-core
    node-babel-plugin-transform-runtime
    node-babel-preset-env node-babel-polyfill
    (not node-babel7);
    depend on recent node-babel-runtime
    (not node-babel7)

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 18 Dec 2020 18:33:18 +0100

node-i18next-browser-languagedetector (6.0.1-3) unstable; urgency=medium

  [Debian Janitor <janitor@jelmer.uk>]
  * Set upstream metadata fields: Bug-Submit.

 -- Nicolas Mora <babelouest@debian.org>  Sat, 10 Oct 2020 07:51:20 -0400

node-i18next-browser-languagedetector (6.0.1-2) unstable; urgency=medium

  * Upload to unstable
  * d/control: Use dh-sequence-nodejs instead of pkg-js-tools
  * d/control: Add Multi-Arch: foreign to
    node-i18next-browser-languagedetector

 -- Nicolas Mora <babelouest@debian.org>  Sat, 10 Oct 2020 07:40:21 -0400

node-i18next-browser-languagedetector (6.0.1-1) experimental; urgency=medium

  * New upstream version

 -- Nicolas Mora <babelouest@debian.org>  Mon, 31 Aug 2020 07:40:43 -0400

node-i18next-browser-languagedetector (4.0.1-6) unstable; urgency=medium

  * Set debhelper-compat version to 13
  * Add libjs-i18next-browser-languagedetector as dependency for
    node-i18next-browser-languagedetector

 -- Nicolas Mora <nicolas@babelouest.org>  Mon, 29 Jun 2020 08:00:04 -0400

node-i18next-browser-languagedetector (4.0.1-5) unstable; urgency=medium

  * Team upload
  * Drop dependency on node-babel-runtime for node-babel7
  * Bump Standards-Version to 4.5.0 (no changes needed)
  * Add Testsuite: autopkgtest-pkg-nodejs

 -- Pirate Praveen <praveen@debian.org>  Wed, 13 May 2020 21:37:13 +0530

node-i18next-browser-languagedetector (4.0.1-4) unstable; urgency=medium

  * Team upload
  * Build with babel 7 (Closes: #958771)

 -- Pirate Praveen <praveen@debian.org>  Sat, 02 May 2020 13:07:13 +0530
