=== debian/control ===
Source: node-i18next-browser-languagedetector
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Nicolas Mora <babelouest@debian.org>
Testsuite: autopkgtest-pkg-nodejs
Build-Depends:
 debhelper-compat (=13)
 , dh-sequence-nodejs
# rollup dependencies
 , rollup
 , node-rollup-plugin-commonjs
 , node-rollup-plugin-babel (>= 5.2~)
 , node-rollup-plugin-node-resolve (>= 11~)
 , node-rollup-plugin-terser
 , node-babel-core (>= 7)
 , node-babel-plugin-transform-runtime (>= 7)
 , node-babel-preset-env (>= 7)
# for umd build
 , node-babel-runtime (>= 7)
# test
 , mocha <!nocheck>
 , node-expect.js <!nocheck>
 , node-i18next <!nocheck>
Standards-Version: 4.5.1
Homepage: https://github.com/i18next/i18next-browser-languageDetector
Vcs-Git: https://salsa.debian.org/js-team/node-i18next-browser-languagedetector.git
Vcs-Browser: https://salsa.debian.org/js-team/node-i18next-browser-languagedetector
Rules-Requires-Root: no

Package: node-i18next-browser-languagedetector
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends}
 , nodejs (>= 6)
 , node-babel-runtime (>= 7)
 , node-i18next (>= 19.7.0)
 , libjs-i18next-browser-languagedetector
Description: language detector used in browser environment for i18next
 This is a i18next language detection plugin use to detect user language in the
 browser with support for:
  - cookie
  - localStorage
  - navigator
  - querystring (append ?lng=LANGUAGE to URL)
  - htmlTag
  - path
  - subdomain
 .
 Node.js is an event-based server-side JavaScript engine.

Package: libjs-i18next-browser-languagedetector
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends}
Recommends:
 javascript-common
Description: language detector used in browser environment for i18next - js library
 This is a i18next language detection plugin use to detect user language in the
 browser with support for:
  - cookie
  - localStorage
  - navigator
  - querystring (append ?lng=LANGUAGE to URL)
  - htmlTag
  - path
  - subdomain
