## node-i18next-browser-languagedetector 6.1.3

=== debian/changelog ===
node-i18next-browser-languagedetector (6.1.3-1) unstable; urgency=medium

  * New upstream version

 -- Nicolas Mora <babelouest@debian.org>  Fri, 11 Feb 2022 19:44:40 -0500

node-i18next-browser-languagedetector (6.1.2-1) unstable; urgency=medium

  * New upstream version
  * d/control: upgrade standards version to 4.6.0
  * d/watch: fix watch file with new github format
  * d/patches: remove drop-legacy-plugins.patch applied upstream

 -- Nicolas Mora <babelouest@debian.org>  Fri, 10 Sep 2021 08:12:41 -0400
