=== debian/control ===
--- 
+++ 
@@ -22,7 +22,7 @@
  , mocha <!nocheck>
  , node-expect.js <!nocheck>
  , node-i18next <!nocheck>
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Homepage: https://github.com/i18next/i18next-browser-languageDetector
 Vcs-Git: https://salsa.debian.org/js-team/node-i18next-browser-languagedetector.git
 Vcs-Browser: https://salsa.debian.org/js-team/node-i18next-browser-languagedetector
