=== debian/watch ===
version=4
# https://github.com/i18next/i18next-browser-languageDetector
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-rollup-plugin-string-$1.tar.gz/ \
 https://github.com/i18next/i18next-browser-languageDetector/tags .*/v?([\d\.]+).tar.gz
