## node-i18next-browser-languagedetector 6.1.5

=== debian/changelog ===
node-i18next-browser-languagedetector (6.1.5-1) unstable; urgency=medium

  * New upstream version
  * d/control: upgrade standards version to 4.6.1
  * d/watch: fix filename downloaded

 -- Nicolas Mora <babelouest@debian.org>  Tue, 23 Aug 2022 13:18:21 -0400

node-i18next-browser-languagedetector (6.1.4-1) unstable; urgency=medium

  * New upstream version

 -- Nicolas Mora <babelouest@debian.org>  Sun, 27 Mar 2022 09:04:15 -0400
