=== debian/control ===
--- 
+++ 
@@ -22,7 +22,7 @@
  , mocha <!nocheck>
  , node-expect.js <!nocheck>
  , node-i18next <!nocheck>
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Homepage: https://github.com/i18next/i18next-browser-languageDetector
 Vcs-Git: https://salsa.debian.org/js-team/node-i18next-browser-languagedetector.git
 Vcs-Browser: https://salsa.debian.org/js-team/node-i18next-browser-languagedetector
@@ -33,7 +33,7 @@
 Multi-Arch: foreign
 Depends:
  ${misc:Depends}
- , nodejs (>= 6)
+ , nodejs
  , node-babel-runtime (>= 7)
  , node-i18next (>= 19.7.0)
  , libjs-i18next-browser-languagedetector
