## node-i18next-browser-languagedetector 7.0.1

=== debian/changelog ===
node-i18next-browser-languagedetector (7.0.1-1) unstable; urgency=medium

  * New upstream version
  * d/control: upgrade standards version to 4.6.1
  * d/copyright: Update copyright year to 2023 for debian/* files

 -- Nicolas Mora <babelouest@debian.org>  Fri, 06 Jan 2023 08:44:20 -0500

node-i18next-browser-languagedetector (6.1.8-2) unstable; urgency=medium

  * Team upload
  [ Debian Janitor ]
  * Apply multi-arch hints.
    + node-i18next-browser-languagedetector:
      Add :any qualifier for nodejs dependency

  [ Yadd ]
  * Add fix for rollup 3 (Closes: #1022634)

 -- Yadd <yadd@debian.org>  Wed, 26 Oct 2022 14:28:39 +0200

node-i18next-browser-languagedetector (6.1.8-1) unstable; urgency=medium

  * New upstream version

 -- Nicolas Mora <babelouest@debian.org>  Sun, 09 Oct 2022 10:48:48 -0400

node-i18next-browser-languagedetector (6.1.5-2) unstable; urgency=medium

  * Team upload
  * Add missing build dependency on pkg-js-tools | dh-sequence-nodejs for addon nodejs.
  * Fix filenamemangle
  * Use dh-sequence-nodejs instead of pkg-js-tools
  * Update patches to recent @rollup/plugin-node-resolve

 -- Yadd <yadd@debian.org>  Fri, 23 Sep 2022 15:32:41 +0200
