## node-i18next-browser-languagedetector 7.2.0

=== debian/changelog ===
node-i18next-browser-languagedetector (7.2.0-1) unstable; urgency=medium

  * New upstream version
  * d/control: upgrade standards version to 4.6.2

 -- Nicolas Mora <babelouest@debian.org>  Thu, 16 Nov 2023 08:12:47 -0500
