=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Nicolas Mora <babelouest@debian.org>
 Testsuite: autopkgtest-pkg-nodejs
 Build-Depends:
- debhelper-compat (=13)
+ debhelper-compat (= 13)
  , dh-sequence-nodejs
 # rollup dependencies
  , rollup
@@ -22,7 +22,7 @@
  , mocha <!nocheck>
  , node-expect.js <!nocheck>
  , node-i18next <!nocheck>
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://github.com/i18next/i18next-browser-languageDetector
 Vcs-Git: https://salsa.debian.org/js-team/node-i18next-browser-languagedetector.git
 Vcs-Browser: https://salsa.debian.org/js-team/node-i18next-browser-languagedetector
@@ -33,7 +33,7 @@
 Multi-Arch: foreign
 Depends:
  ${misc:Depends}
- , nodejs
+ , nodejs:any
  , node-babel-runtime (>= 7)
  , node-i18next (>= 19.7.0)
  , libjs-i18next-browser-languagedetector
